Subject: Re: Question regarding "next" merge

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Nov 2017 11:18:59 +0900

Dan Jacques <[email-masked]> writes:

> I read the "what's cooking in Git" notes and saw that you were intending to
> introduce this patch set into "next". Johannes pointed out some quoting errors
> that break Windows builds, and I have incorporated fixes in my working copy.
>
> I was going to hold off on publishing v4 in case some of the other reviewers
> had additional comments, but if you would prefer, I can publish them now
> before you merge, so "next" doesn't break on Windows.

Please do so.  Even though I try to, I cannot follow and remember
all discussions on each and every topic, and noticing your own topic
getting mislabeled in "What's cooking" summary and yelling loudly at
me is the best way to help the project overall by preventing me from
mistakenly merging a topic that needs still an update.

And if you are *not* ready and need a bit more time to send in an
update, I'd prefer that you do *not* rush.  I can easily make a note
to wait for an update without merging the latest round of the topic
I have in my tree.  Also, I'll go offline towards the end of this
week, so even if you rushed, the updated one may not hit my tree
anyway.

Thanks for stopping me.